## panko 2.0.1

=== debian/changelog ===
panko (2.0.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 03 Mar 2017 14:58:00 +0000

panko (2.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Mar 2017 08:59:31 -0500

panko (2.0.0-0ubuntu1) zesty; urgency=medium

  * debian/watch: Add missing watch file. 
  * New upstream release. 
  * d/control: Adjust dependencies.
  * d/control, d/tests: Add autopkgtest
  * d/rules, d/aodh-common.postinst: Configure database so 
    daemons start when installing panko.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Feb 2017 12:58:26 -0500

panko (1.0.0-0ubuntu2) zesty; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Corey Bryant ]
  * d/control: Fix typos for python-debtcollector and python-oslo.reports.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 13:03:43 -0500

panko (1.0.0-0ubuntu1) zesty; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Jan 2017 13:07:19 -0500
