=== debian/control ===
Source: panko
Section: python
Priority: optional
Maintainer: Chuck Short <zuclss@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python-all, python-pbr,
 dh-systemd, dh-apache2, openstack-pkg-tools,
Build-Depends-Indep: python-coverage (>= 3.6),
                     python-dateutil (>= 2.4.2),
                     python-debtcollector (>= 1.2.0),
                     python-elasticsearch (>= 1.3.0),
                     python-fixtures (>= 1.3.1),
                     python-gabbi (>= 1.11.0),
                     python-happybase (>= 0.5),
                     python-keystonemiddleware (>= 4.0.0),
                     python-lxml (>= 2.3),
                     python-mock (>= 1.2),
                     python-os-testr (>= 0.4.1),
                     python-oslo.config (>= 1:3.9.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.middleware (>= 3.10.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.reports (>= 0.6.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-pastedeploy (>= 1.5.0),
                     python-pecan (>= 1.0.0),
                     python-psycopg2 (>= 2.5),
                     python-pymongo (>= 3.0.2),
                     python-pymysql (>= 0.6.2),
                     python-six (>= 1.9.0),
                     python-sphinx (>= 1.1.2),
                     python-sphinxcontrib-pecanwsme (>= 0.8),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.9.0),
                     python-tempest (>= 1:11.0.0),
                     python-tenacity (>= 3.1.0),
                     python-testrepository (>= 0.0.18),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.2.3),
                     python-webtest (>= 2.0),
                     python-wsme (>= 0.8),
                     python-yaml (>= 3.1.0),
Standards-Version: 3.9.8
Homepage: https://launchpad.net/panko
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: python-panko
Architecture: all
Depends: python-dateutil,
         python-debtcollector (>= 1.2.0),
         python-keystonemiddleware (>= 4.0.0),
         python-lxml (>= 2.3),
         python-oslo.config (>= 1:3.9.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.reports (>= 0.6.0),
         python-oslo.utils (>= 3.5.0),
         python-pastedeploy (>= 1.5.0),
         python-pecan (>= 1.0.0),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.9.0),
         python-tenacity (>= 3.1.0),
         python-webob (>= 1.2.3),
         python-wsme (>= 0.8),
         python-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-panko-doc
Description: Event storage dispatcher for Ceilometer (Python 2)
 Event storage dispatcher for Ceilometer. 
 .
 This package installs the library for Python 2.7

Package: panko-api
Architecture: all
Depends: apache2 | httpd,
         libapache2-mod-wsgi,
         panko-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: Event storage dispatcher for Ceilometer (Python 2)
 Event storage dispatcher for Ceilometer. 
 .
 This package container the api service

Package: python-panko-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Event storage dispatcher for Ceilometer. (common documentation)
 Event storage dispatcher for Ceilometer
 .
 This is the common documentation package.

Package: panko-common
Architecture: all
Depends: adduser,
         python-panko (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides},
Description: panko common files
 Event storage dispatcher for Ceilometer.
 .
 This package contains files that are needed for all parts of ceilometer
