## panko 3.0.0

=== debian/changelog ===
panko (3.0.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Aug 2017 18:39:03 +0000

panko (3.0.0-0ubuntu2) artful; urgency=medium

  * d/panko-common.postinst: Drop db sync (LP: #1713059).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Aug 2017 10:48:01 -0400

panko (3.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/sqla-version.patch: Dropped. Fixed upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 11:48:49 -0400

panko (2.0.2-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/sqla-version.patch: Lift upper constraint on sqlalchemy.

 -- James Page <james.page@ubuntu.com>  Fri, 05 May 2017 15:06:46 -0400

panko (2.0.1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Thu, 04 May 2017 08:08:51 -0400
