=== debian/control ===
--- 
+++ 
@@ -2,8 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Chuck Short <zuclss@ubuntu.com>
-Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python-all, python-pbr,
- dh-systemd, dh-apache2, openstack-pkg-tools,
+Build-Depends: debhelper (>= 9),
+               dh-apache2,
+               dh-python,
+               dh-systemd,
+               openstack-pkg-tools,
+               python-all,
+               python-pbr (>= 2.0.0),
+               python-setuptools,
 Build-Depends-Indep: python-coverage (>= 3.6),
                      python-dateutil (>= 2.4.2),
                      python-debtcollector (>= 1.2.0),
@@ -14,6 +20,7 @@
                      python-keystonemiddleware (>= 4.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
+                     python-openstackdocstheme (>= 1.11.0),
                      python-os-testr (>= 0.4.1),
                      python-oslo.config (>= 1:3.9.0),
                      python-oslo.db (>= 4.1.0),
@@ -23,8 +30,8 @@
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.reports (>= 0.6.0),
                      python-oslo.utils (>= 3.5.0),
-                     python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
+                     python-paste,
                      python-pastedeploy (>= 1.5.0),
                      python-pecan (>= 1.0.0),
                      python-psycopg2 (>= 2.5),
@@ -63,6 +70,7 @@
          python-oslo.policy (>= 0.5.0),
          python-oslo.reports (>= 0.6.0),
          python-oslo.utils (>= 3.5.0),
+         python-paste,
          python-pastedeploy (>= 1.5.0),
          python-pecan (>= 1.0.0),
          python-six (>= 1.9.0),
