## panko 3.1.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 debtcollector>=1.2.0  # Apache-2.0
 tenacity>=3.1.0 # Apache-2.0
-keystonemiddleware!=4.1.0,>=4.0.0 # Apache-2.0
+keystonemiddleware!=4.1.0,!=4.19.0,>=4.0.0 # Apache-2.0
 lxml>=2.3 # BSD
 oslo.db>=4.1.0 # Apache-2.0
 oslo.config>=3.9.0 # Apache-2.0
