=== debian/changelog ===
panko (3.1.0-6) unstable; urgency=medium

  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:56:16 +0000

panko (3.1.0-5) unstable; urgency=medium

  * Switched to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 09:35:41 +0000

panko (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * Breaks+Replaces: python-panko (<< 3.1.0-3) (Closes: #892050)

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Mar 2018 10:36:30 +0100

panko (3.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Switched to Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 01:04:54 +0100

panko (3.1.0-2) unstable; urgency=medium

  * Fixed panko-api to use uwsgi.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Jan 2018 12:10:59 +0100

panko (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #888934).

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Jan 2018 11:16:36 +0100
