## panko 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -24,6 +24,7 @@
 stevedore>=1.9.0 # Apache-2.0
 WebOb>=1.2.3 # MIT
 WSME>=0.8 # MIT
+alembic>=0.7.6,!=0.8.1,!=0.9.0
 # NOTE(jd) We do not import it directly, but WSME datetime string parsing
 # behaviour changes when this library is installed
 python-dateutil>=2.4.2 # BSD
