=== debian/changelog ===
panko (4.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream snapshot for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/*: Dropped, no longer needed.
  * d/control: Bump minimum debhelper version to 10, drop BD on dh-
    systemd.
  * d/copyright: Tidy.
  * d/rules,test-blacklist.txt: Blacklist functional tests for package
    build.
  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to python3-sphinx.
  * d/panko-common.install: Drop install of policy.json.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Feb 2018 10:16:45 +0000
