=== debian/control ===
Source: panko
Section: python
Priority: optional
Maintainer: Chuck Short <zuclss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-apache2,
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
Build-Depends-Indep:
 python-coverage (>= 3.6),
 python-dateutil (>= 2.4.2),
 python-debtcollector (>= 1.2.0),
 python-elasticsearch (>= 1.3.0),
 python-fixtures (>= 1.3.1),
 python-gabbi (>= 1.11.0),
 python-happybase (>= 0.5),
 python-keystonemiddleware (>= 4.17.0),
 python-lxml (>= 2.3),
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-testr (>= 1.0.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.reports (>= 0.6.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1.10.0),
 python-paste,
 python-pastedeploy (>= 1.5.0),
 python-pecan (>= 1.0.0),
 python-psycopg2 (>= 2.5),
 python-pymongo (>= 3.0.2),
 python-pymysql (>= 0.6.2),
 python-six (>= 1.10.0),
 python3-sphinx (>= 1.1.2),
 python3-sphinxcontrib-pecanwsme (>= 0.8),
 python-sqlalchemy (>= 1.0.10),
 python-sqlalchemy-utils,
 python-stevedore (>= 1.9.0),
 python-tempest (>= 1:11.0.0),
 python-tenacity (>= 3.1.0),
 python-testrepository (>= 0.0.18),
 python-testtools (>= 2.2.0),
 python-webob (>= 1:1.7.1),
 python-webtest (>= 2.0),
 python-wsme (>= 0.8),
 python-yaml (>= 3.1.0),
Standards-Version: 4.1.2
Homepage: https://launchpad.net/panko
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: panko-api
Architecture: all
Depends:
 apache2 | httpd,
 libapache2-mod-wsgi,
 panko-common (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Description: Event storage dispatcher for Ceilometer (Python 2)
 Event storage dispatcher for Ceilometer.
 .
 This package container the api service

Package: panko-common
Architecture: all
Depends:
 adduser,
 python-panko (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: panko common files
 Event storage dispatcher for Ceilometer.
 .
 This package contains files that are needed for all parts of ceilometer

Package: python-panko
Architecture: all
Depends:
 python-dateutil,
 python-debtcollector (>= 1.2.0),
 python-keystonemiddleware (>= 4.17.0),
 python-lxml (>= 2.3),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.reports (>= 0.6.0),
 python-oslo.utils (>= 3.33.0),
 python-paste,
 python-pastedeploy (>= 1.5.0),
 python-pecan (>= 1.0.0),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1.9.0),
 python-tenacity (>= 3.1.0),
 python-webob (>= 1:1.7.1),
 python-wsme (>= 0.8),
 python-yaml (>= 3.1.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-panko-doc,
Description: Event storage dispatcher for Ceilometer (Python 2)
 Event storage dispatcher for Ceilometer.
 .
 This package installs the library for Python 2.7

Package: python-panko-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Event storage dispatcher for Ceilometer. (common documentation)
 Event storage dispatcher for Ceilometer
 .
 This is the common documentation package.
