=== debian/tests/control ===
Tests: panko-daemons, python-panko
Depends: panko-api, python-panko
Restrictions: needs-root
