## panko 5.0.0

=== debian/changelog ===
panko (5.0.0-5) unstable; urgency=medium

  * Add debian/panko-common.cron.d.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Jan 2019 11:40:52 +0100

panko (5.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * Use the openstack-pkg-tools standard system for uwsgi.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Jan 2019 17:51:57 +0100

panko (5.0.0-3) unstable; urgency=medium

  * Correctly call pkgos_dbc_postrm (Closes: #905512).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Jan 2019 10:02:55 +0100

panko (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Purge /etc/panko/api_paste.ini on purge (Closes: #905512).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 11:21:57 +0200

panko (5.0.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed startup description.
  * Fixed panko-api log filename.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Generate the policy.conf file.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jun 2018 15:18:12 +0200
