=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc,systemd

override_dh_auto_clean:
	python3 setup.py clean
	find . -iname '*.pyc' -delete
	rm -rf doc/build
	rm -f debian/panko-common.config debian/panko-common.postinst
	rm -f debian/panko-api.config debian/panko-api.postinst
	rm -f debian/*.init debian/*.upstart debian/*.service
	rm -rf build

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func panko-common.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func panko-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func panko-api.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func panko-api.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_postrm panko-common.postrm
	pkgos-merge-templates panko-api panko endpoint
	pkgos-merge-templates panko-common panko db rabbit ksat

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'panko\.tests\.unit\.*'
endif

	# Generate all config files
	mkdir -p $(CURDIR)/debian/panko-common/usr/share/panko-common
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslo-config-generator \
		--output-file $(CURDIR)/debian/panko-common/usr/share/panko-common/panko.conf \
		--namespace panko \
		--namespace oslo.db \
		--namespace oslo.log \
		--namespace oslo.middleware.cors \
		--namespace oslo.middleware.http_proxy_to_wsgi \
		--namespace oslo.policy \
		--namespace keystonemiddleware.auth_token
	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/panko-common/usr/share/panko-common/panko.conf keystone_authtoken panko

	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslopolicy-sample-generator \
		--output-file $(CURDIR)/debian/panko-common/usr/share/panko-common/policy.json \
		--format json \
		--namespace panko

	pkgos-fix-config-default $(CURDIR)/debian/panko-common/etc/panko/panko.conf database backend sqlalchemy
	pkgos-fix-config-default $(CURDIR)/debian/panko-common/etc/panko/panko.conf database connection sqlite:////var/lib/panko/sqlite.db

	pkgos-fix-config-default $(CURDIR)/debian/panko-common/usr/share/panko-common/panko.conf oslo_concurrency lock_path /var/lock/panko

	dh_install
	dh_missing --fail-missing

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx $(SPHINXOPTS) -b html doc/source $(CURDIR)/debian/panko-doc/usr/share/doc/panko-doc/html
	touch $(CURDIR)/debian/panko-doc/usr/share/doc/panko-doc/html/_static/toggle.js
	dh_sphinxdoc
endif

override_dh_installman:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx $(SPHINXOPTS) -b man doc/source doc/build/man
	dh_installman
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
