## panko 6.0.0

=== debian/changelog ===
panko (6.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:39:08 +0100

panko (6.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 13:54:09 -0400

panko (6.0.0~b1~git2019031902.97a72ebe-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/panko-common.postinst: Change /etc/panko to 0750 root:panko and drop
    duplicate chown.

  [ James Page ]
  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:19:45 +0000

panko (6.0.0~b1~git2018111913.2a5e73c7-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.
  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 13:48:23 -0500

panko (5.0.0-0ubuntu6) disco; urgency=medium

  * d/tests/panko-shebangs-py3: Update shebang for Python 3.7.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Nov 2018 09:29:26 -0500

panko (5.0.0-0ubuntu5) cosmic; urgency=medium

  * d/tests/control: Add curl to Depends to fix arm64/armhf failures.
  * d/tests/panko-daemons: Add final curl call without --fail option
    to ensure it doesn't fail silently.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Sep 2018 08:10:05 -0400

panko (5.0.0-0ubuntu4) cosmic; urgency=medium

  * d/panko-api.apache2, d/panko-common.apache2: Move back to panko-api
    package where apache2 dependencies are installed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 09:43:54 -0400

panko (5.0.0-0ubuntu3) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control, d/panko-*: Move common files to panko-common. Only have
      python(3)-panko depend on panko-common. Other packages that used to
      depend on panko-common now depend on python-panko | python3-panko.
    - d/control: Drop python(3)-panko conflicts on each other.
    - d/python(3)-panko.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 27 Aug 2018 15:36:27 -0400

panko (5.0.0-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-panko package.
    - d/control: Support Py2 first and Py3 as alternative.
    - d/control: Move all python deps to python(3)-panko Depends.
    - d/control: Make python(3)-panko conflict against each other.
    - d/control: Drop obsolete XS-Testsuite: autopkgtest header.
    - d/control, d/tests/*: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Py3 support.
    - d/rules: Use pkgos-dh_auto_install as this helps name binaries for
      update-alternatives.
    - d/rules: Run tests with pkgos-dh_auto_test.
    - d/python-panko.install: Dropped, not needed.
    - d/panko-*.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-panko.post*, d/python(3)-panko.prerm: Add update-alternatives
      to enable correct shebangs for Python binaries.
    - d/tests/*: Enable Py3 tests for panko daemons and add shebang tests.
    - d/tests/panko-daemons: Use curl to test API.
    - d/panko-api.conf: Ensure permissions are granted for wsgi script.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Aug 2018 14:02:33 -0400

panko (5.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with stestr via pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 13:56:35 -0400
