## panko 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -17,6 +17,7 @@
 pbr>=2.0.0 # Apache-2.0
 pecan>=1.0.0 # BSD
 oslo.middleware>=3.10.0 # Apache-2.0
+oslo.serialization>=2.25.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
 PyYAML>=3.1.0 # MIT
 six>=1.9.0 # MIT
@@ -28,3 +29,6 @@
 # NOTE(jd) We do not import it directly, but WSME datetime string parsing
 # behaviour changes when this library is installed
 python-dateutil>=2.4.2 # BSD
+happybase!=0.7,!=1.0.0;python_version=='2.7'  # MIT
+pymongo!=3.1  # Apache-2.0
+elasticsearch<3.0.0  # Apache-2.0
