=== debian/changelog ===
panko (7.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:24:43 +0100

panko (7.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 14:54:25 +0100

panko (7.0.0~b2~git2019073019.07f2d20b-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 19:03:32 +0200

panko (7.0.0~b1~git2019062010.789f7c3e-0ubuntu1) eoan; urgency=medium

  * New upstream release 7.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 25 Jun 2019 09:38:15 +0100
