=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-elasticsearch (>= 1.3.0),
  python3-fixtures (>= 1.3.1),
  python3-gabbi (>= 1.11.0),
- python3-keystonemiddleware (>= 4.17.0),
+ python3-keystonemiddleware (>= 4.0.0),
  python3-lxml (>= 2.3),
  python3-mock (>= 1.2),
  python3-openstackdocstheme (>= 1.11.0),
@@ -82,7 +82,7 @@
  python3-alembic (>= 0.7.6),
  python3-dateutil (>= 2.4.2),
  python3-debtcollector (>= 1.2.0),
- python3-keystonemiddleware (>= 4.17.0),
+ python3-keystonemiddleware (>= 4.0.0),
  python3-lxml (>= 2.3),
  python3-oslo.config (>= 1:3.9.0),
  python3-oslo.db (>= 4.1.0),
