=== debian/tests/control ===
Tests: panko-daemons
Depends: panko-api, curl
Restrictions: needs-root
